.page-wrapper {
	min-height: 100%;
	position: relative;
	padding-bottom: 70px;
}
.fixed-header-on .header.fixed {
	background-color: #2C7FAF;
}
.logo a {
	color: #fff;
	padding: 20px;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	text-decoration: none;
	text-transform: uppercase;
	letter-spacing: 2px;
}
.page-wrapper .header .logo {
	left: 0;
	background: transparent;
	padding:0;
}
.page-wrapper .header .logo  a { display: block; padding: 5px 0 0 0;}
.fixed-header-on .header .logo { top: 0; width: 100%;}
body {
	background: url("../images/Family_jump.jpg") 50% 0px no-repeat; background-attachment: fixed; background-size: cover; position: relative;
}
body:before { content:""; width: 100%; height: 100%; background-color: rgba(255,255,255,0.7); position: absolute; top: 0; left: 0;}

.form-wrap {
	z-index: 9;
	position: relative;
	border: 1px solid #739DB5;
	padding: 20px;
	background-color: rgba(44,127,175,0.2);
}
.form-wrap h2 {
	line-height: 38px;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	color: #FBFBFB;
}
.content h2 {
	font-family: 'Oswald', sans-serif;
	color: #449FD4;
	/* text-transform: uppercase; */
}
.content p { color: #747474;}
.content span {
	display: block;
	font-family: 'Oswald', sans-serif;
	font-size: 20px;
	font-weight: bold;
	 color: #747474;
}
.content a.btn {
	font-size: 18px;
	font-family: 'Oswald', sans-serif;
}
footer#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 75px;
	background: #2C7FAF;
}
.box-style-1 {
	max-height: 300px;
}
.box-style-1 h2 {
	font-size: 20px;
	font-weight: bold;
}
.process-bg {
	background: url(../images/teambg.png) no-repeat bottom center;
	min-height: 706px;
	position: relative;
}
span.btmbg {
	background: url(../images/yellowlinebtmbg.png) repeat-x -26px bottom;
	width: 100%;
	display: block;
	text-indent: -9999px;
	position: absolute;
	bottom: 0;
	height: 20px;
}
.no-padding {
	padding: 0;
}
.process-bg ul li {
	list-style: none;
	width: 170px;
	height: 170px;
	border-radius: 50%;
	border: 4px solid #C5C5C5;
	background-color: #fff;
	text-align: center;
	line-height: 20px;
	padding: 32px 7px;
	position: absolute;
	font-size: 13px;
	font-weight: bold;
}
.process-bg ul li span {
	display: block;
	font-weight: bold;
	color: #000;
	font-size: 26px;
	margin-bottom: 8px;
}
.process-bg ul li.process1 {
    top: 26px;
    left: 350px;
}
.process-bg ul li.process2 {
    top: 106px;
    left: 180px;
}
.process-bg ul li.process3 {
    bottom: 114px;
    left: 190px;
}
.process-bg ul li.process4 {
    bottom: 36px;
    right: 270px;
}
.process-bg ul li.process5{
    bottom: 276px;
    right: 190px;
}
.process-bg ul li.process6 {
    top: 101px;
    right: 290px;
}
.has-feedback .form-control { background-color: #fff; border-color: #ccc;}
.banner, .page-wrapper { background-color: transparent;}
.banner { padding: 60px 0; position: relative; /*background-color: rgba(255,255,255,0.8)*/}
.header-top {
    font-size: 12px;
    background-color: #02A752;
    color: #fff;
}
.header-top p { font-size: 30px;
    margin-bottom: 0;
    font-weight: bold;}
	.header-top p i { padding-right: 5px;}
	.header-top .email { font-size: 15px; margin-top: 10px;}
	.main-container { background-color: #fff;}
	.list li {
   
    display: inline-block;
    margin: 0 30px 0 0;
}
.list li i { width: 60px; height: 60px; line-height: 60px; border-radius: 50%; text-align: center; font-size: 30px; border: 1px solid #666;padding: 0;margin-right: 10px;}
.contact-form {
    background-color: #EAEAEA;
    padding: 10px 20px 20px 20px;
}
b.note { margin-bottom: 10px; display: block;}
#map-canvas {
    
    margin-top: 31px;
}